body {
	font-family: Sanchez,san-serif;
}
#container {
	width: 100%;
	height:100%;

margin-top: -10px;
	margin-left: -10px;
	padding-right:18px;
	padding-top:15px;
	/*position: relative;
	
	
	
}
#navi,#infoi {
 /* width: 100%;
  position: absolute;
  top: 0;
  left: 0;*/
 
}
#infoi {
	  height:600px;

  z-index: 10px;
}

#navi {
 background-color: rgba(1,33,105, 0.9);
 margin-top:-50px;
   height: 90px;
  padding-left:20px;
    padding-right:20px;
	width: 100%;
 }

#navi img {
 float: left;
  margin-left:20px;
  
}

#navi h1 {
	font-family: Sanchez,san-serif;
	color: white;
	position: relative;
	margin-top:35px;
	padding-top:25px;
	
}

#navi img+h1 {
	padding-left: 20px;
}

#instruction {
  width: 640px;
  height: 50px;
  position: absolute;
  bottom: 50px;
  left: 20px;
  background-color: rgb(128, 128, 128,0.8);
}
#instruction p {
padding-left:10px;
}

  .mapboxgl-popup {
        max-width: 400px;
        font: 12px/20px 'Helvetica Neue', Arial, Helvetica, sans-serif;
    }